<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006138867</ID>
<TITRE_TA>Section 2 : Usines exercées pétrolières et pétroléochimiques</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153113" debut="1966-12-15" etat="ABROGE" fin="1993-01-01" id="LEGISCTA000006153113" niv="4" url="/LEGI/SCTA/00/00/06/15/31/LEGISCTA000006153113.xml">Paragraphe 1 : Installations d'extraction.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153114" debut="1966-12-15" etat="ABROGE" fin="1993-01-01" id="LEGISCTA000006153114" niv="4" url="/LEGI/SCTA/00/00/06/15/31/LEGISCTA000006153114.xml">Paragraphe 2 : Installations de production.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153115" debut="1949-01-01" etat="ABROGE" fin="1993-01-01" id="LEGISCTA000006153115" niv="4" url="/LEGI/SCTA/00/00/06/15/31/LEGISCTA000006153115.xml">Paragraphe 3 : Autres usines exercées pétrolières et pétroléochimiques.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006153116" debut="1949-01-01" etat="ABROGE" fin="1993-01-01" id="LEGISCTA000006153116" niv="4" url="/LEGI/SCTA/00/00/06/15/31/LEGISCTA000006153116.xml">Paragraphe 4 : Dispositions communes aux usines exercées pétrolières et pétroléochimiques.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2007-09-01" id="LEGISCTA000006099264">Titre V : Régimes douaniers suspensifs, exportation temporaire, dépôts spéciaux</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="1993-01-01" id="LEGISCTA000006122096">Chapitre V : Usines exercées par la douane</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
